#include <sys/proc.h>

#define KERN_PROC 14
#define KERN_PROC_ALL 0

struct sysctl_req{
int newptr;
};

struct kinfo_proc{
struct extern_proc kp_proc;
};


int sysctl_handle_string(int a,int b,int c,int d);
int sysctl_register_oid(int a);
int sysctl_unregister_oid(int a);